
// Text to be displayed if a new version is available. Please note that %@ represents the application name.
"A new version of %@ is available on the Boinx web site. See below what's new:" = "Eine neue Version von %@ ist auf der Boinx Website verfügbar. Lesen Sie über die Neuigkeiten:";

/*
 Button
   Button title to close window if new version is available and user does not want to download (Cancel).
 */
"Cancel" = "Abbrechen";

// Text to be displayed while Software Update is in progress. Please note that %@ represents the application name.
"Checking for the latest version of %@." = "Es wird nach der neuesten Version von %@ gesucht.";

// Tooltip of Toolbar Item
"Choose document to be displayed" = "Wählen Sie ein Dokument";

// Title for alert when URL could not be retrieved from version checking server
"Connection failed" = "Verbindung fehlgeschlagen";

// Alert when URL could not be retrieved from server
"Could not connect to the intended page. Would you like to go to www.boinx.com instead?" = "Die Webseite konnte nicht geladen werden. Wollen Sie stattdessen www.boinx.com laden?";

// Name of Toolbar Item
"Document" = "Dokument";

// Button title to go to download page if new version is available and user wants to download (Get it now).
"Get it now" = "Jetzt laden";

/*
 Button
   Button title to close window if version checking failed (OK).
   Button title to close window if version is up-to-date (OK).
   OK button title if WebKit was not found.
 */
"OK" = "OK";

// Error title if the WebKit was not found.
"Safari not installed" = "Safari ist nicht installiert";

// Window title for Software Update window.
"Software Update" = "Aktualisierung";

// Text to be displayed if Software Update fails. Please note that %@ represents the application name.
"Software Update failed. Please check your internet connection and try again." = "Die Software-Aktualisierung ist fehlgeschlagen. Bitte überprüfen Sie Ihre Internet-Verbindung.";

// Text to be displayed if the version is up to date. Please note that %@ represents the application name.
"You are using the most recent version of %@." = "Sie verwenden die aktuelle Version von %@.";

// Error text if the WebKit was not found.
"You need to install Safari before you can launch this application." = "Safari wird zur Verwendung dieser Applikation benötigt. Bitte ggf. installieren.";
